Subject: RE:Madison Park Harper Quilt Set - Washing Question #Ref 2022030400290062
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Mar 2022 11:38:12 -0800

Hello Marlene,

Thank you for your order with Designer Living.

Yes, this item can be dry cleaned.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good afternoon!

I recently purchased two Madison Park Harper Quilt Sets, both King/California King size, and wanted to know if they can be dry cleaned?  My standard size washing machine has an agitator in the center and it’s taller, not a lower profile agitator, and I’m worried about it spinning too much, even on the gentle cycle. Any tips you can give me would be great!  I’m excited about getting all the new bedding washing and ready to put on!

Thank you!

Marlene